---
new_page_extension: md
auto_deploy: false
admin_path: admin
webhook_url: 
sections:
- type: directory
  path: _pages
  label: Toutes les pages
  create: all
  match: "**/*"
upload_dir: assets/images
public_path: "/assets/images"
front_matter_path: ''
use_front_matter_path: 
file_template: ":filename:"
build:
  preview_env:
  - JEKYLL_ENV=staging
  - GIT_LFS_SKIP_SMUDGE=1
  preview_output_directory: _site
  preview_docker_image: forestryio/ruby:2.6
  mount_path: "/srv"
  working_dir: "/srv"
  instant_preview_command: bundle install && bundle exec jekyll serve --drafts --unpublished
    --future --port 8080 --host 0.0.0.0 -d _site
